
UNIT BACKGRND;

interface

uses Global;

  procedure InitBackground;

implementation

procedure InitBackground;
var  y : integer;
begin
   for y := 0 to (200-NY) do
      FillChar( B^[y], 320, y+1 );
end;

END.

